libmtp: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Directories
- Examples

- File List
- Globals

- All
- Functions
- Typedefs
- Defines

- d
- l
- p
- u

### - d -

- data_dump() : util.c
- data_dump_ascii() : util.c

### - l -

- LIBMTP_Create_Folder() : libmtp.h, libmtp.c
- LIBMTP_Create_New_Playlist() : libmtp.h, libmtp.c
- LIBMTP_Delete_Object() : libmtp.h, libmtp.c
- LIBMTP_destroy_file_t() : libmtp.h, libmtp.c
- LIBMTP_destroy_folder_t() : libmtp.h, libmtp.c
- LIBMTP_destroy_object_t() : libmtp.h, libmtp.c
- LIBMTP_destroy_playlist_t() : libmtp.h, libmtp.c
- LIBMTP_destroy_track_t() : libmtp.h, libmtp.c
- LIBMTP_Detect_Descriptor() : libmtp.h
- LIBMTP_Dump_Device_Info() : libmtp.h, libmtp.c
- LIBMTP_Dump_List() : libmtp.h, libmtp.c
- LIBMTP_Find_Folder() : libmtp.h, libmtp.c
- LIBMTP_Find_Object() : libmtp.h, libmtp.c
- LIBMTP_Get_Batterylevel() : libmtp.h, libmtp.c
- LIBMTP_Get_Device_Certificate() : libmtp.h, libmtp.c
- LIBMTP_Get_Deviceversion() : libmtp.h, libmtp.c
- LIBMTP_Get_File_To_File() : libmtp.h, libmtp.c
- LIBMTP_Get_File_To_File_Descriptor() : libmtp.h, libmtp.c
- LIBMTP_Get_Filelisting() : libmtp.h, libmtp.c
- LIBMTP_Get_Filemetadata() : libmtp.h, libmtp.c
- LIBMTP_Get_Filetype_Description() : libmtp.h, libmtp.c
- LIBMTP_Get_First_Device() : libmtp.h, libmtp.c
- LIBMTP_Get_Folder_List() : libmtp.h, libmtp.c
- LIBMTP_Get_Friendlyname() : libmtp.h, libmtp.c
- LIBMTP_Get_Modelname() : libmtp.h, libmtp.c
- LIBMTP_Get_Object_References() : libmtp.h, libmtp.c
- LIBMTP_Get_Playlist() : libmtp.h, libmtp.c
- LIBMTP_Get_Playlist_List() : libmtp.h, libmtp.c
- LIBMTP_Get_Secure_Time() : libmtp.h, libmtp.c
- LIBMTP_Get_Serialnumber() : libmtp.h, libmtp.c
- LIBMTP_Get_Storageinfo() : libmtp.h, libmtp.c
- LIBMTP_Get_String_From_Object() : libmtp.h, libmtp.c
- LIBMTP_Get_Supported_Devices_List() : libmtp.h, libmtp.c
- LIBMTP_Get_Supported_Filetypes() : libmtp.h, libmtp.c
- LIBMTP_Get_Syncpartner() : libmtp.h, libmtp.c
- LIBMTP_Get_Track_To_File() : libmtp.h, libmtp.c
- LIBMTP_Get_Track_To_File_Descriptor() : libmtp.h, libmtp.c
- LIBMTP_Get_Tracklisting() : libmtp.h, libmtp.c
- LIBMTP_Get_Trackmetadata() : libmtp.h, libmtp.c
- LIBMTP_Get_U16_From_Object() : libmtp.h, libmtp.c
- LIBMTP_Get_U32_From_Object() : libmtp.h, libmtp.c
- LIBMTP_Init() : libmtp.h, libmtp.c
- LIBMTP_Make_List() : libmtp.h, libmtp.c
- LIBMTP_new_file_t() : libmtp.h, libmtp.c
- LIBMTP_new_folder_t() : libmtp.h, libmtp.c
- LIBMTP_new_object_t() : libmtp.h, libmtp.c
- LIBMTP_new_playlist_t() : libmtp.h, libmtp.c
- LIBMTP_new_track_t() : libmtp.h, libmtp.c
- LIBMTP_Register_Filetype() : libmtp.h, libmtp.c
- LIBMTP_Release_Device() : libmtp.h, libmtp.c
- LIBMTP_Send_File_From_File() : libmtp.h, libmtp.c
- LIBMTP_Send_File_From_File_Descriptor() : libmtp.h, libmtp.c
- LIBMTP_Send_Track_From_File() : libmtp.h, libmtp.c
- LIBMTP_Send_Track_From_File_Descriptor() : libmtp.h, libmtp.c
- LIBMTP_Set_Constructor() : libmtp.h, libmtp.c
- LIBMTP_Set_Datafunc() : libmtp.h, libmtp.c
- LIBMTP_Set_Destructor() : libmtp.h, libmtp.c
- LIBMTP_Set_Filetype_Description() : libmtp.h, libmtp.c
- LIBMTP_Set_Friendlyname() : libmtp.h, libmtp.c
- LIBMTP_Set_Object_References() : libmtp.h, libmtp.c
- LIBMTP_Set_Object_String() : libmtp.h, libmtp.c
- LIBMTP_Set_Object_U16() : libmtp.h, libmtp.c
- LIBMTP_Set_Object_U32() : libmtp.h, libmtp.c
- LIBMTP_Set_Syncpartner() : libmtp.h, libmtp.c
- LIBMTP_Track_Exists() : libmtp.h, libmtp.c
- LIBMTP_Update_Playlist() : libmtp.h, libmtp.c
- LIBMTP_Update_Track_Metadata() : libmtp.h, libmtp.c

### - p -

- ptp_nikon_getptpipguid() : libmtp.c

### - u -

- ucs2_strlen() : unicode.c
- utf16_to_utf8() : unicode.c